@charset "utf-8";

/*********
Allgemein
*********/
* {
	font-family: "proxima-nova-condensed-light", Helvetica, Arial, sans-serif;
}

html {
	height: 100%;
}

a:link,
a:visited,
a:hover,
a:active {
	outline: 0;
}

.splash body {
	overflow: hidden;
	background-color: #000;
}

.splash img#background {
	position: absolute;
	width: 100%;
	height: auto;
}
@media 
only screen and (max-aspect-ratio : 1/1) {	
	.splash img#background {
		height: 100vh;
		width: auto;
	}
}
.splash img#voegele-beach {
	position: absolute;
	left: 50%;
	top: 50%;
	transform: translate(-50%, -50%);
	max-width: 100%;
	max-height: 90%;
}
.splash div#tickets {
	position: absolute;
	bottom: 10%;
	left: 50%;
	transform: translateX(-50%);
	max-width: 80%;
	font-size: calc(1rem + 1vh);
	text-align: center;
	color: #fff;
	background-color: #000;
	padding: 10px 20px;
}

/*********
Allgemeine Responsive Klassen für Geräte
*********/
/* Desktop */
@media 
only screen and (min-width : 880px) {
	.desktop-off, 
	.tablet-on,
	.phone-on {
		display: none;
	}
	.desktop-on, 
	.tablet-off, 
	.phone-off {
		display: block;
	}
}
/* Tablets */
@media 
only screen and (min-width : 600px) and (max-width : 879.9px) {
	.tablet-off,
	.desktop-on, 
	.phone-on {
		display: none;
	}
	.tablet-on,
	.desktop-off, 
	.phone-off {
		display: block;
	}
}
/* Mobile */
@media 
only screen and (min-width : 220px) and (max-width : 599.9px) {
	.phone-off,
	.desktop-on, 
	.tablet-on
	 {
		display: none;
	}
	.phone-on, 
	.desktop-off, 
	.tablet-off {
		display: block;
	}
}

/*********
Allgemeine Content Styles
*********/
h1, h2, h3, p {
	margin: 0;
	padding: 0;
}

h1 {
    font-family: "proxima-nova-condensed-semibold";
	font-size: 7rem;
	font-weight: normal;
	color: #e84335;
	margin-bottom: 0px;
    text-transform: uppercase;
}

h2 {
    font-family: "proxima-nova-condensed-semibold";
	font-size: 2.2rem; /* 30px 32/16 = 2 */
	font-weight: normal;
    text-transform: uppercase;
	color: #000;
	margin-bottom: 30px;
	margin-top: 40px;
}

p + h3 {
    margin-top: 25px;
}

h3 {
    font-family: "proxima-nova-condensed-semibold";
	font-size: 1.7rem;
    color: #e84335;
	margin-bottom: 10px;
	margin-top: 0px;
}

h4 {
	font-size: 1.7rem;
    font-weight: bold;
    color: #000;
	margin-bottom: 10px;
	margin-top: 0px;
	text-transform: uppercase;
}

h2:first-child, 
h3:first-child {
	margin-top: 0;	
} 

p {
	font-size: 1.5rem; /* 12px 12/16 = 0.75 */
	margin-bottom: 15px;
}

p:last-child {
	margin-bottom: 0;
}

/*
p.lead {
	font-size: 1.125rem;
	font-weight: 700;
}
*/

/*
p.date {
	font-size: 0.8rem;
}
*/

p#date-place {
	font-size: 2.7rem;
	text-transform: uppercase;
    color: #000;
	margin-bottom: 10px;
	margin-top: 0px;
}

hr {
    border: 1px solid #e84335;
    background-color: #e84335;
    margin-top: 30px;
    margin-bottom: 30px;
}

ul li {
    list-style-type: none;
    margin-left: 0px;
    font-size: 1.5rem;
    padding-left: 20px;
}

ul li::before {
    content: '-';
    padding-right: 10px;
    margin-left: -16px;
}

div.inline {
    margin-bottom: 20px;
}

div.inline * {
    display: inline;
}

span.bold, p.bold {
    font-family: "proxima-nova-condensed-semibold";
}

address {
	font-style: normal;
}

/*
@media 
only screen and (min-width : 220px) and (max-width : 599.9px) {
	h1 {
		font-size: 2rem;
	}
}
*/

img {
	border: 0;
}

img.full {
	width: 100%;
	height: auto;
	display: block;
}

.img-right {
	float: right;
	margin-left: 15px;
	margin-bottom: 15px;
}

.img-left {
	float: left;
	margin-right: 15px;
	margin-bottom: 15px;
}



@media 
only screen and (min-width : 220px) and (max-width : 599.9px) {
	.img-right {
		float: none;
		display: block;
		width: 100%;
		margin-left: 0px;
	}
	.img-left {
		float: none;
		display: block;
		width: 100%;
		margin-right: 0px;
	}
}

ul, ol {
	padding: 0;
	margin: 0;
	margin-bottom: 15px;
} 

li {
	padding-bottom: 10px;
	padding-left: 0px;
	margin-left: 15px;
	list-style-type: disc;
	font-size: 1rem; /* 12px 12/16 = 0.75 */
}

ol li {
	list-style-type: decimal;
}

/*Links*/
a {
	color: #000;
	text-decoration: underline;
}

a:hover {
	color: #333;
	text-decoration: none;
}

a[href^="mailto:"],
a[href^="tel"] {
	color: #000;
}

/* Buttons */
.btn a {
	display: block;
	padding: 15px;
	background: #000;
	color: #fff;
	text-align: center;
	text-decoration: none;
}

.btn a:hover {
	background: #333;
}

.btn.inline a {
	display: inline-block;
}

.btn.inline.right {
	text-align: right;
}


/*********
Raster-Styles
*********/
body {
	font-size: 100%; /* 16px = 1rem */
    overflow: visible;
/*	height: 100%;*/
}

body, img, p, tr, td {
	color: #000;
}

header {
	height: 40vh;
	position: relative;
	background-image: url(../img/layout/tafel.png), url(../img/layout/schwimmring.png), url(../img/layout/palme-klein.png), url(../img/layout/palme-gross.png), url(../img/layout/background.jpg);
    background-repeat: no-repeat;
    background-size: auto 50%, auto 50%, auto 70%, auto 100%, cover;
    background-position: center center, 20% 70%, 80% 90%, left center, center center;
}

.header-image {
	display: none;
}

@media 
only screen and (max-width : 1200px) {
	header {
		height: inherit;
		background-image: none;
	}

	.header-image {
		display: block;
		width: 100%;
		height: auto;
	}
}

main {
    /* background-image: url(../img/layout/covent-icon-background-content.svg);
    background-repeat: no-repeat;
    background-size: 800px;
    overflow: visible;
    background-position: 5% center; */
}

.index-site main,
.partner-site main {
    background-size: contain;
    background-position: -10% 40px;
}

.content-block-center {
	width: 100%;
	max-width: 1000px;
	margin-left: auto;
	margin-right: auto;
}

.content {
    padding-top: 50px;
    padding-bottom: 50px;
}

.header-title {
    display: flex;
    flex-direction: column;
    align-items: center;
    padding-top: 70px;
}

.header-title h3 {
    margin-top: -20px;
}

.presented {
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: flex-end;
    margin-bottom: 30px;
}

.presented > * {
    margin-bottom: 0;
}

.presented img {
    height: 30px;
    padding: 5px;
    display: block;
}

.partner-logos {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: flex-end;
    margin-top: 40px;
    margin-bottom: 20px;
}

.partner-logos img {
    height: 20px;
}

.partner-logos img.high-logo {
    height: 40px;
}

div.list-grid {
    display: grid;
    grid-template-columns: 200px auto;
    row-gap: 20px;
}

div.getraenke-grid {
    display: grid;
    grid-template-columns: 50% 25% 25%;
    max-width: 700px;
    margin-right: 100px;
    margin-bottom: 30px;
}

div.food-grid {
    display: grid;
    grid-template-columns: 75% 25%;
    max-width: 700px;
    margin-right: 100px;
}

div.glace-grid {
    display: grid;
    grid-template-columns: calc((100% - 100px)*0.75) calc((100% - 100px)*0.25) 100px;
    max-width: 800px;
}

div.getraenke-grid p,
div.food-grid p,
div.glace-grid p {
    margin-bottom: 0;
}

div.food-grid p.food-icon-container {
    display: flex;
    flex-direction: row;
    justify-content: flex-start;
    align-items: center;
}

div.food-grid img.food-icon {
    height: 1.5rem;
    padding-left: 10px;
}

div.getraenke-grid p:nth-child(3n),
div.food-grid p:nth-child(even),
div.glace-grid p:nth-child(2) {
    text-align: right;
}

div.glace-grid p#glace {
    font-size: 1rem;
    padding-left: 10px;
    /* margin-bottom: 15px; */
    align-self: center;
}

div.glace-grid span#glace-mobile {
    font-size: 1rem;
    display: none;
}

div.food-legende {
    display: grid;
    grid-template-columns: 30px 200px;
    align-items: center;
    column-gap: 5px;
    row-gap: 5px;
    margin-top: 20px;
}

div.food-legende img {
    width: 100%;
}

div.food-legende p {
    margin-bottom: 0;
    color: #e84335;
}

.angebot-site p.bold {
    margin-bottom: 5px;
}

div.partner-grid {
    display: grid;
    grid-template-columns: repeat(3, calc((100% - 20px)/3));
    column-gap: 10px;
    row-gap: 10px;
    margin-top: 20px;
}

div.partner-grid > * {
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    width: 100%;
    height: 100%;
    border: 1px solid #e84335;
    background-color: #fff;
}

div.partner-grid div.partner-duo {
	position: relative;
}

div.partner-grid div.partner-duo a {
	position: absolute;
	width: 100%;
	top: 0;
}

div.partner-grid div.partner-duo a:last-child {
	top: inherit !important;
	bottom: 0;
}

div.partner-grid a img {
    display: block;
    max-width: 100%;
    max-height: 100%;
}

span.highlight {
	color: #e84335;
}

.covent-site p.bold {
    margin-top: 30px;
}

.video-full {
    border: 0px solid #fff;
	margin-bottom: 30px;
	position: relative;
	padding-bottom: 37.5%; /* bei 16 zu 6 -> 6/16*100*/
	padding-top: 0px;
	height: 0;
	overflow: hidden;
}

.video-full-stillbild {
	background-image: url(../img/content/videoheader-stillbild.jpg);
    background-size: 100%;
	background-repeat: no-repeat;
}

.video {
	position: relative;
	padding-bottom: 56.25%; /* Default for 1600x900 videos 16:9 ratio => bei 16 zu 9 -> 9/16*100*/
	padding-top: 0px;
	height: 0;
	overflow: hidden;
}

.video-stillbild {
	background-image: url(../img/content/videothumbnail-stillbild.jpg);
	background-size: 100%;
	background-repeat: no-repeat;
}

.video-full iframe,
.video iframe {
	border: 0;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

#logo > a img {
	width: 25VW;
}

@media 
only screen and (max-width : 800px) {
    .presented {
        margin-bottom: 10px;
    }
    
    .presented img {
        height: 15px;
    }
    
    p#date-place {
        font-size: 1.5rem;
    }
    
    header {
        background-size: 50%;
    }
    
    .partner-logos {
        display: grid;
        grid-template-columns: repeat(3, calc(100% / 3));
    }
    
    .partner-logos a, .partner-logos a img {
        max-width: 100%;
    }
    
    .partner-logos a:nth-child(3n+1) {
        place-self: center start;
    }
    
    .partner-logos a:nth-child(3n+2) {
        place-self: center center;
    }
    
    .partner-logos a:nth-child(3n) {
        place-self: center end;
    }
    
    .header-title {
        padding-top: 50px;
    }
    
    div.list-grid {
        grid-template-columns: 1fr;
        row-gap: 0;
    }
    
    div.list-grid p.bold {
        margin-top: 15px;
        margin-bottom: 5px;
    }
    
    h1 {
        font-size: 3rem;
        margin-bottom: 10px;
    }

    h2 {
        font-size: 2rem;
    }

    h3 {
        font-size: 1.5rem;
    }

    h4 {
        font-size: 1.5rem;
    }

    p, li {
        font-size: 1.2rem !important;
    }
    
    div.glace-grid p#glace {
        display: none;
    }
    
    div.glace-grid span#glace-mobile {
        display: block;
    }
    
    div.getraenke-grid, div.food-grid {
        margin-right: 0;
    }
    
    div.glace-grid {
        grid-template-columns: 75% 25%;
    }
}

@media 
only screen and (min-width : 600px) and (max-width : 1000px) {
	.content-block-center {
		margin-left: 45px;
		margin-right: 45px;
		width: auto;
	}
	#logo img {
		width: 35VW;
	}
}

@media 
only screen and (min-width : 220px) and (max-width : 599.9px) {
	body {
		font-size: 90%; 
	}
	.content-block-center {
		margin-left: 20px;
		margin-right: 20px;
		width: auto;
	}
	#logo img {
		width: 45VW;
	}
}

@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : landscape) {
}



footer {
	position: relative;
/*	background: #000;*/
	padding-top: 20px;
    padding-bottom: 20px;
}

footer p {
    font-size: 1rem;
    margin-bottom: 0;
}

footer a[href^="mailto:"],
footer a[href^="tel"] {
	color: #fff;
	text-decoration: none;
}

.skipp {
	position: absolute;
	left: 20px;
	bottom: 20px;
}

.skipp img {
	display: block;
	
	/* IE 8 */
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
	/* IE 5-7 */
	filter: alpha(opacity=70);
	/* Netscape/FireFox */
	-moz-opacity: 0.7;
	/* Safari 1.x */
	-khtml-opacity: 0.7;
	/* aktuelle Browser */
	opacity: 0.7;
}
@media 
only screen and (min-width : 220px) and (max-width : 599.9px) {
	.skipp {
		display: none;
	}
}

/*********
Tools & spezifische Content-Styles
*********/
section.content a {
    color: #e84335;
}

section.content h2 {
    /* background-image: url(../img/layout/logo-covent-icon.svg);
    background-size: auto 2.2rem;
    background-position: top left;
    background-repeat: no-repeat;
    padding-left: 100px; */
}

ul.list {
	margin: 0;
	padding: 0;
	overflow: hidden;
}

.list li {
	margin: 0;
	padding: 0;
	list-style-type: none;
	margin-right: 0%;
	margin-bottom: 3.5%;
}

.list li a {
	text-decoration: none;
	display: block;
}

.list.vier-spalten li {
	width: 22.375%;
	margin-right: 3.5%;
	margin-bottom: 3.5%;
	float: left;
}

.list.drei-spalten li {
	width: 31%;
	margin-right: 3.5%;
	margin-bottom: 3.5%;
	float: left;
}

.list.zwei-spalten li, 
.list.zwei-spalten.news.front li {
	width: 48.25%;
	margin-right: 3.5%;
	margin-bottom: 3.5%;
	float: left;
}

.list.vier-spalten li:nth-child(4n),
.list.drei-spalten li:nth-child(3n), 
.list.zwei-spalten li:nth-child(2n), 
.list.zwei-spalten.news.front li:nth-child(2n) {
	margin-right: 0;
}

@media 
only screen and (min-width : 600px) and (max-width : 879.9px) {
	.list.vier-spalten li, 
	.list.vier-spalten li:nth-child(4n), 
	.list.drei-spalten li, 
	.list.drei-spalten li:nth-child(3n) {
		width: 48.25%;
		margin-right: 3.5%;
	}
	.list.vier-spalten li:nth-child(2n), 
	.list.drei-spalten li:nth-child(2n) {
		margin-right: 0;
	}
	
}

@media 
only screen and (min-width : 220px) and (max-width : 599.9px) {
	.list.zwei-spalten li, 
	.list.zwei-spalten.news.front li, 
	.list.zwei-spalten li:nth-child(2n), 
	.list.zwei-spalten.news.front li:nth-child(2n),
	.list.drei-spalten li, 
	.list.drei-spalten li:nth-child(3n), 
	.list.drei-spalten li:nth-child(2n), 
	.list.vier-spalten li, 
	.list.vier-spalten li:nth-child(4n), 
	.list.vier-spalten li:nth-child(2n) {
		width: 100%;
		margin-right: 0%;
		float: none;
		display: block
	}
}


/*****
Ablauf Schema 
*****/
.list.drei-spalten.ablaufschema {
	display: flex;
	flex-wrap: wrap;
}

.list.drei-spalten.ablaufschema li {
	border: 1px solid #000;
	width: calc(31% - 2px);
	margin-top: 50px;
}

.ablaufschema li::before {
    content: none;
}

.nummerierung {
	background: #972260;
	
	display: inline-block;
	width: 50px;
    height: 50px;
    display: flex;
    align-items: center;
    justify-content: center;
	
	border-top: 1px solid #000;
	border-left: 1px solid #000;
	border-right: 1px solid #000;
	
	position: absolute;
	margin-top: -51px;
	margin-left: -1px;
}


.nummerierung p {
	font-size: 2rem;
	font-weight: 600;
	color: #fff;
}

.list.drei-spalten.ablaufschema li div.container {
	
}

.content-container {
	
	/*border: 1px solid #000;*/
	/*border-bottom: 0px;*/
	padding: 20px;
    background-color: #fff;
}

.content-container .text-container h2 {
	font-weight: 600;
}

.content-container .text-container {
	margin-bottom: 20px;
	
}

.content-container .bild-container {
	
}

.content-container .text-container p a {
	color: #972260;
	display: inline-block;
}

.content-container .text-container p a:hover {
	text-decoration: underline;
}

@media only screen and (min-width: 600px) and (max-width: 879.9px) {
	.list.drei-spalten.ablaufschema li {
		width: calc(48.25% - 2px);
	}
}

@media only screen and (min-width: 220px) and (max-width: 599.9px) {
	.list.drei-spalten.ablaufschema li {
		width: calc(100% - 2px);
		margin-top: 40px;
	}
	.nummerierung {
		width: 40px;
    	height: 40px;
		margin-top: -41px;
	}
	.nummerierung p {
	font-size: 1.75rem;
	}
}

section.content .ablaufschema h2 {
	font-size: 2rem;
	font-weight: 400;
	color: #333;
    margin: 0;
	margin-bottom: 20px;
    padding: 0;
    background-image: none;
}

@media 
only screen and (min-width : 220px) and (max-width : 599.9px) {
	section.content .ablaufschema h2 {
	font-size: 1.5rem; /* 30px 32/16 = 2 */
	}
}

section.content .content-container .text-container h2 {
	font-weight: 600;
}

/*********
Accordion und Tab/Register
*********/
.ui-corner-all, 
.ui-corner-top, 
.ui-corner-left, 
.ui-corner-tl,
.ui-corner-bottom {
	border-top-right-radius: 0px;
	border-top-left-radius: 0px;
	border-bottom-right-radius: 0px;
	border-bottom-left-radius: 0px;
}

.ui-state-active,
.ui-widget-content .ui-state-active,
.ui-widget-header .ui-state-active,
a.ui-button:active,
.ui-button:active,
.ui-button.ui-state-active:hover,
.ui-state-active:focus {
	border:none;
	background:#C00003;
	font-weight:normal;
	color:#fff;
	outline: none;
}

.ui-tabs {
    padding: 0;
}

.ui-tabs .ui-tabs-nav {
    border: none;
	border-bottom: 1px solid #ddd;
}


.accordion {
	margin-bottom: 20px;
}

.accordion h3 {
	outline: none;
}

.accordion .ui-icon, 
.accordion .ui-widget-header .ui-icon, 
.accordion .ui-state-hover .ui-icon, 
.accordion .ui-state-focus .ui-icon, 
.accordion .ui-button:hover .ui-icon, 
.accordion .ui-button:focus .ui-icon, 
.accordion .ui-state-highlight .ui-icon, 
.accordion .ui-button .ui-state-highlight.ui-icon, 
.accordion .ui-state-error .ui-icon, 
.accordion .ui-state-error-text .ui-icon, 
.accordion .ui-button .ui-icon, 
.accordion .ui-icon, 
.accordion .ui-widget-header .ui-icon, 
.accordion .ui-state-hover .ui-icon, 
.accordion .ui-state-focus .ui-icon, 
.accordion .ui-button:hover .ui-icon, 
.accordion .ui-button:focus .ui-icon, 
.accordion .ui-state-highlight .ui-icon, 
.accordion.service .ui-button .ui-state-highlight.ui-icon, 
.accordion.service .ui-state-error .ui-icon, 
.accordion.service .ui-state-error-text .ui-icon, 
.accordion.service .ui-button .ui-icon {
	/*background-image: url(../img/layout/skipp-anker.svg);
	background-size: 10px;
	background-position: 0px 3px;*/
	outline: none;
}

.accordion .ui-state-active .ui-icon, 
.accordion .ui-button:active .ui-icon, 
.accordion .ui-state-active .ui-icon, 
.accordion .ui-button:active .ui-icon {
	/*background-image: url(../img/layout/skipp-anker-weiss.svg);*/
	outline: none;
}


/*********
Navigation
*********/
div.nav-background {
    background-color: #000;
	position: absolute;
	bottom: 0;
	width: 100%;
}

.main-nav ul {
	margin: 0;
	padding: 0;
	overflow: hidden;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
}

.main-nav ul li {
	margin: 0;
	padding: 0;
	list-style-type: none;
	float: left;
}

.main-nav li::before {
    content: none !important;
}

.main-nav li a {
	display: block;
	background: #000;
	padding: 0px;
    margin: 15px;
	color: #fff;
	font-size: 1.5rem;
	text-decoration: none;
    text-transform: uppercase;
    
    position: relative;
}

.main-nav li:first-of-type a {
    margin-left: 0;
}

.main-nav li:last-of-type a {
    margin-right: 0;
}

.main-nav li a::after {
    content: '';
    position: absolute;
    height: 2px;
    width: 100%;
    left: 0;
    bottom: 0;
    opacity: 0;
    transform: translateY(3px);
    background: #e84335;
    transition: opacity 0.2s ease, transform 0.2s ease;
}

.main-nav li a.active::after,
.main-nav li a:hover::after {
    opacity: 1;
    transform: translateY(0);
}

.main-nav li a.active, 
.main-nav li a:hover {
/*	background: #C00003;*/
}

/*********
Sub-Navigation (DropDown)
*********/
.main-nav ul ul {
	clear: both;
	display: none;
}

.main-nav ul li:hover ul {
	display: block;
	position: absolute;
	text-align: left;
	z-index: 50;
}

.main-nav ul ul li {
	clear: both;
	display: block;
}

.main-nav ul li ul li a {
	background-color: #333333;
}

.main-nav ul li ul li a.active,
.main-nav ul li ul li a:hover {
	background-color: #92150d;
}


/*********
Tabellen
*********/
table, tbody, thead {
	width: 100%;
	padding: 0;
	margin: 0;
	border: 0px;
	margin-bottom: 15px;
}

tr, td, th {
	border: 0px;
}

/*tr:nth-child(even) {
	background-image:url(../img/layout/bg_weiss60.png);
}*/

tr {
	padding: 0px;
	margin: 0px;
}

tr:hover {
	background-color: #A4A4A4;
}

th {
	padding: 8px;
	border-bottom: 1px solid #000;
	vertical-align: top;
	text-align: left;
	color: #fff;
	font-weight: bold;
	background-color: #333;
}


td {
	margin: 0;
	padding: 8px;
	border-bottom: 1px dotted #000;
	vertical-align: top;
	text-align: left;
}

/*********
Formulare
*********/
form {
	overflow: hidden;
}

fieldset {
	border: 0;
	margin: 0;
	padding: 0;
}

form p {
	padding-bottom: 10px;
}

legend {
	padding: 0;
	margin: 0;
	margin-bottom: 7px;
	font-size: 1rem;
	text-transform: uppercase;
}

label {
	display: block;	
	margin-bottom: 5px;
}

label.inline {
	display: inline;
}

input, 
select, 
textarea {
	background-color: #A4A4A4;
	color: #000;
	border: 0;
	padding: 8px;
	width: 100%;
	margin-bottom: 8px;
}

/* Autocomplete Chrome*/
input:-webkit-autofill,
input:-webkit-autofill:hover, 
input:-webkit-autofill:focus
input:-webkit-autofill, 
textarea:-webkit-autofill,
textarea:-webkit-autofill:hover
textarea:-webkit-autofill:focus,
select:-webkit-autofill,
select:-webkit-autofill:hover,
select:-webkit-autofill:focus {
  border: 0;
  -webkit-text-fill-color: #000;
  -webkit-box-shadow: 0 0 0 0 #000 inset;
  transition: background-color 5000s ease-in-out 0s;
}

input, 
textarea {
	width: 90%;
	width: calc(100% - 16px);
}

textarea {
	height: 120px;
}

input:focus {
	/*border-color: #2A8E01;*/
}

input[type="checkbox"], 
input[type="radio"] {
	width: auto;
	margin-right: 5px;
	border: 0;
}

input[type="checkbox"] {
	border: 0;
	background: #fff;
	padding: 0px;
}

input[type="submit"], 
button[type="submit"] {
	width: 100%;
	background: #333;
	color: #fff;
}

input[type="submit"]:hover {
}

input.pflicht, 
textarea.pflicht {
	/*border-right: 3px solid #000;*/
}

.validationerror {
	background: #CB0003;
	color: #fff;
	padding: 8px;
	margin-bottom: 1px;
	width: 100%;	
}

@media 
only screen and (min-width : 220px) and (max-width : 879.9px) {
	input, 
	select,
	textarea,
	input[type="submit"],
	button[type="submit"],
	input[type="submit"]:hover, 
	.validationerror
	 {
		width: 90%;
		width: calc(100% - 16px);
	}

	input, 
	select, 
	input[type="submit"],
	button[type="submit"],
	input[type="submit"]:hover {
		width: 100%;
	}
}

/*********
Masonry Box-System
*********/
.masonry-box {
	overflow: hidden;
	margin: 0;
	padding: 0;
}

.masonry-box .box-item {
	margin-bottom: 35px;
	
}

/* Salvattore - Masonry */
/* These are the classes that are going to be applied: */
.masonry-box .column { 
	float: left;
}

.masonry-box .size-1of4, 
.masonry-box .size-1of3, 
.masonry-box .size-1of2 { 
	margin: 0;
	padding: 0;
	float: left;
	width: 22.375%;
	margin-right: 3.5%;
}

.masonry-box .size-1of3 { 
	width: 31%;
}

.masonry-box .size-1of2 {
	width: 48%;
	margin-right: 4%;
}

.masonry-box .size-1of1 {
	width: 100%;
	margin-right: 0;
}

.masonry-box .size-1of4:nth-child(4n), 
.masonry-box .size-1of3:nth-child(3n), 
.masonry-box .size-1of2:nth-child(2n) {
	margin-right: 0;
}

@media screen and (min-width: 880px) and (max-width: 5000px) {
	.masonry-box[data-columns]::before {
		content: '3 .column.size-1of3';
	}
	.vier-spalten.masonry-box[data-columns]::before {
		content: '4 .column.size-1of4';
	}
}
@media screen and (min-width: 600px) and (max-width: 879.9px) {
	.masonry-box[data-columns]::before {
		content: '2 .column.size-1of2';
	}
}
@media screen and (max-width: 599.9px){
	.masonry-box[data-columns]::before {
		content: '1 .column.size-1of1';
	}
}
